MediaWiki:Common.css:修订间差异

imported>Unknown user
无编辑摘要
imported>Unknown user
无编辑摘要
第22行: 第22行:
}
}
/* 侧边栏、顶部栏 */
/* 侧边栏、顶部栏 */
#mw-panel #p-logo {
 
    top: -199px;
    left: 0;
    width: 176px;
    height: 199px;
}
#mw-panel #p-logo .mw-wiki-logo {
    width: 176px;
    height: 199px;
}
div#mw-page-base {
div#mw-page-base {
     height: 100px;
     height: 100px;
第39行: 第30行:
     margin-top: 60px;
     margin-top: 60px;
}
}
div#mw-panel {
 
    top: 310px;
    padding-top: 0;
    text-shadow: 3px 3px 6px #CCC;
}
div#mw-panel div.portal {
    padding-bottom: 1em;
}
div#mw-head div.vectorMenu h4 {
div#mw-head div.vectorMenu h4 {
     height: 1.9em;
     height: 1.9em;